@import url("BrowsePanel.css"); 
@import url("BrowseOption.css"); 

#browsing{margin:0 11px 15px 4px; width:728px; display:inline; overflow:hidden; float:left}
.explanation{margin:10px 0}
#browsing .thanks{border:1px solid #CCC; color:#030; padding:20px; background:#F4FCED; margin-top:10px; font-weight:bold; text-align:center}
#browsing .remark{white-space:nowrap}
#browsing .advHr{margin-top:20px}

/* Common Use */
.normalList dt input, .crossSellFooter, .deptMenu a.closebutton, .thumbList .eligible, .comingSoonList .thumbList .editorContent, .comingSoonList dt input, .compareList .itemIndex, dt input, .thumbList .droppedpriceblock, .thumbList .beforepriceblock, .droppedblock .hidden, .detailList .droppedblock, .priceCol .bracket, .thumbList .extendArtist, .priceCol .txtOurPrice, .ovlist, .ovlist h4.partheader, .ovlist li.header{display:none}
#content:after, .deptMenu .overlay:after, .deptMenu ul:after, #selectPeriod:after, #browsing .simple:after, dl:after, .browsePanel ul.option:after, .rangevalue:after, .archiveMenu .group li:after, ul.browseTabs:after, ul.selectedCompareItems:after, #characterHeader:after{content:""; display:block; clear:both}
*html #content, *html #browsing .simple, *html #selectPeriod, *html .matchedResults ul li, *html .deptMenu ul, *html dl, *html ul.versionlist, *html .versionlist li.row, *html ul.selectedCompareItems, *html #characterHeader{height:1%}
*html .thumbList li, *html .groupList li, *html .versionlist li.row dt, *html .matchedREsults ul li{display:inline}

/* Title Block */
h4.partheader{background:#ABD98A; color:#000; padding:2px 10px; margin:1px 0 0; font-size:10pt; display:block}
#browsing .titleBlock{background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/background/title-bar.gif) repeat-x #FBDE4A center left; margin:0 0 20px; padding:10px}
#browsing .single{background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/background/title-bar.gif) repeat-x #FC0 0 -15px}
#browsing .simple{background:none; padding:0; margin:0}
#browsing .titleBlock a{position:relative}
#browsing .titleBlock h1, #browsing .titleBlock h2{font-size:13pt; font-weight:bolder; margin:0 0 15px}
#browsing .titleBlock .date{background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/arrows/pulldown-arrow.gif) no-repeat center right #FFF; border:1px solid #CCC; padding:1px 20px 1px 3px; display:inline; display:inline-block}
#browsing .titleBlock a.rss{float:right; margin-left:10px}
#browsing .titleBlock select{position:relative}
#browsing .pricedropTitle{background:#F93; border:none; margin:0; font-size:13pt; font-weight:bolder; padding:10px}
.droppedTitle{color:#FFF}
#selectPeriod{margin:0; padding:0; list-style:none}
#selectPeriod li{float:left; border-left:1px solid #FFF}
#selectPeriod li a{padding:5px 8px 10px; white-space:nowrap; color:#333; margin:0 2px}
#selectPeriod li a:hover, #selectPeriod li a.on, #selectPeriod li a.onPullDown{background-color:#FFF; text-decoration:none; color:#000; border:1px solid #ECA; border-width:1px 2px 0; margin:0}
#selectPeriod a .selection{background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/icons/ic_g2s.gif) no-repeat center; padding:0 2px}
#selectPeriod a:hover .selection{background-image:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/icons/ic_arrow2d.gif)}
#periodOptions{padding:10px; background:#FFF; border:1px solid #ECA; border-top:none; position:absolute; z-index:90; display:none}
#periodOptions ul{list-style:none; padding:0; margin:5px 10px}
#periodOptions li{float:none; margin:0}
#periodOptions li a{padding:2px; display:block}

/* Search */
#otherResults{margin-top:15px}
.matchedheader{font-size:13pt; background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/background/title-6EC856.gif) repeat-x center #6EC856; margin:0; padding:2px 10px}
.matchedheader a{padding-left:15px; background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/icons/ic_collapse.gif) no-repeat left center; color:#FFF; text-decoration:none; display:block}
.matchedheader a:hover{background-image:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/icons/ic_collapse_on.gif); text-decoration:none}
.matchedheader a.off{background-image:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/icons/ic_expand.gif)}
.matchedheader a.off:hover{background-image:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/icons/ic_expand_on.gif)}
.searchTitleBlock{background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/background/title-bar.gif) repeat-x center #FBDE4A; margin:0; padding:10px}
.searchTitleBlock h2.searchTitle{float:left; padding-right:10px; font-size:13pt; font-weight:bolder; margin:0}
.searchtitleBlock .resultmsg{margin:4px; display:table}
.searchtitleBlock .resultmsg .remark{font-weight:bold}
.matchedResults b{display:block; border-bottom:1px solid #ECECEC; margin-bottom:6px}
.matchedResults{padding:15px 10px 0; border:1px solid #CCC; margin-bottom:20px}
.matchedResults ul{margin:0 0 15px; padding:0; list-style:none}
.matchedResults ul li{width:30%; margin:2px 20px 2px 0; display:-moz-inline-box; -moz-box-orient:vertical; display:inline-block; vertical-align:top; word-wrap:break-word}
.matchedResults ul li a{display:block; padding-left:10px; background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/icons/s_go2arrow.gif) no-repeat 0 3px}

/* Item Preference */
.itemPreference{padding:5px 10px; clear:both; border:1px solid #9A9; background:#E0F7CC; position:relative}
.itemPreference .itemOptionMsg{margin-bottom:5px; display:block; border-bottom:1px dashed #CCC; padding-bottom:5px; font-weight:bold}
.itemPreference .remark{font-weight:bold}
.itemPreference span{margin-right:20px; display:inline-block}

/* Department Menu */
.deptMenu{margin-top:20px}
.deptMenu b{font-size:10pt; color:#060; display:block; margin-bottom:10px}
.deptMenu ul{clear:both; margin:0; padding:0; list-style-type:none; border-top:1px dashed #ECECEC}
.deptMenu ul li ul li{float:left}
.deptMenu ul li.title{display:block; width:120px; padding:5px 10px 10px 0; color:#000}
.deptMenu ul li a{text-decoration:none; white-space:nowrap; padding:5px 10px; display:block; margin:0 2px; color:#666; position:relative; min-height:15px}
.deptMenu ul li a:hover{background:#ECECEC; color:#000; text-decoration:none}
.deptMenu ul li.sp{color:#F60; font-weight:bold}

/* Archive Menu */
.archiveMenu{list-style:none; margin:0; padding:0; position:relative; z-index:98; display:inline-block}
.archiveMenu .archiveMenuFirst{display:inline; padding:0}
.archiveMenu ul{left:0; display:none; position:absolute; list-style:none; margin:0; padding:0; border:1px solid #CCC; background:#FFF; z-index:99}
.archiveMenu ul li{padding:2px 4px; white-space:nowrap}
.archiveMenu ul li a{color:#333; text-decoration:none}
.archiveMenu ul li a:hover{text-decoration:none; color:#000}
.archiveMenu ul li:hover{background:#ECECEC; color:#000; text-decoration:none; cursor:pointer}
.archiveMenu ul li.haschild{padding-right:10px; background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/icons/ic_g2e.gif) no-repeat 99% 50%}
.archiveMenu ul li.haschild:hover{padding-right:10px; background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/icons/ic_g2e.gif) no-repeat 99% 50% #ECECEC}
.archiveMenu .group li.noArrow, .archiveMenu .group li.noArrow:hover{background:#CCC; padding:1px}
*html .archiveMenu .group{top:18px; background:#CCC}
.archiveMenu .recent, .archiveMenu .archive{display:block; position:static; float:left; background:#FFF}
.archiveMenu .archive{background:#FFFFF2; margin-left:2px; border-left:1px solid #666}
.archiveMenu .on{text-decoration:underline}
.archiveMenu .title{background:#666; color:#FFF; font-weight:bold}

/* Eligible */
.eligible{margin:5px 0}
.detailList .eligible b{margin-right:5px}
.detailList .eligible ul{margin:0; padding:0; list-style:none; display:inline}
.detailList .eligible ul li{margin:0; padding:0; border:none; display:inline}
*html .detailList .eligible ul li{padding:0 3px 1px 0}

.detailList .eligible ul li a{color:#000; text-decoration:none}

/* Related Articles */
#browsing #yumChaHeader{margin-top:20px}
#relatedArticle{padding:10px 0; background:#FFF; border:1px solid #ECECEC; border-top:none; display:table; width:100%; position:relative}
#relatedArticle h4.partheader{background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/yumcha/YumCha-pptitle.gif) no-repeat bottom left transparent; padding:0 0 15px; margin:0 10px; color:#000; font-size:9pt}
#articlelist ul{margin:0 10px; padding:0; list-style:none}
#articlelist ul li{margin-bottom:3px}
#articlelist ul li a{padding-left:18px; background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/yumcha/ic_YumCha.gif) no-repeat top left}
#articlelist .moreButtonRow{text-align:right; margin:0 10px}

/* Browse Tabs */
.browseTabs{padding:0; margin:0; list-style:none; border-bottom:1px solid #CCC; margin-bottom:10px}
.browseTabs li{margin-bottom:-1px}

/* Compare */
.compareButtonRow{background:#ABD98A; padding:5px; position:relative}
.compareButtonRow .remark{display:-moz-inline-box; display:inline-block; padding:4px 0; color:#000}
.compareList .detailList{background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/background/ABD98A.gif) repeat-y top left}
.compareList dt input{display:inline}
.compareList .detailList dt{text-align:center}
.compareList .thumbList dt{visibility:visible; height:auto}
.compareItemList{position:relative}
h4.selectedheader{background:#888; color:#FFF; padding:2px 15px; margin:5px 0 0; font-size:10pt}
ul.selectedCompareItems{background:#FFF; margin:0 0 5px; padding:20px; list-style:none}
ul.selectedCompareItems li{float:left; width:23%; margin:0 5px}
ul.selectedCompareItems li img{display:block; margin-bottom:5px}
ul.selectedCompareItems li a.sbutton{display:block}
.compareButtonRow a.slink{padding:1px 3px 1px 10px; background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/icons/s_go2arrow.gif) 3px 50% no-repeat #F4FCED}
.compareButtonRow a.slink:hover{background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/icons/ic_g2e.gif) 3px 50% no-repeat #ECECEC; color:#000; text-decoration:none}
.compareButtonRow a.closebutton{position:absolute; right:10px; top:3px; background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/icons/ic_close.gif) no-repeat center left; padding-left:14px; color:#FFF}
.compareButtonRow a.closebutton:hover{background-image:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/icons/ic_close_on.gif); text-decoration:none}

/* Form Row */
.greyRow{background:#ECECEC}
.formRow{display:table; width:100%; text-align:right; position:relative; background:#ABD98A}
.formRow .field{margin-right:10px}
.formRow .formbar{background:#ECECEC; display:block; float:right; padding:5px 10px}
.formRow .sbutton{vertical-align:top}
.formRow .buttonCol{float:left; position:relative; margin:5px 0 0 5px}

/* Browse Item */
#browseList{margin:0; padding:0; list-style:none}

/* Coming Soon List */
#browsing .comingsoonheader{background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/background/title-bar.gif) repeat-x #FC0 0 -15px}
.comingSoonList .detailList .description{width:665px}
.comingSoonList .detailList .editorContent{display:block; zoom:1; margin:5px 0 5px 80px}

/* Thumbnail List */
.cover img{margin-bottom:5px; display:block}
.thumbList .title{font-weight:normal; color:#000}
.thumbList .description .details{display:block; margin-top:4px}
.PGitem{width:28px; height:12px; background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/icons/18plus.gif) no-repeat; overflow:hidden}
.PGitem acronym{visibility:hidden; padding:0 3px}
.thumbList li{display:-moz-inline-box; -moz-box-orient:vertical; display:inline-block; vertical-align:top; word-wrap:break-word; width:23%; margin:12px 11px 12px 0; position:relative}
.thumbList li dl{margin:0; padding:0; position:relative; display:block}
*html .thumbList li dl{position:static}
.thumbList dt{visibility:hidden; height:1px; overflow:hidden}
.thumbList dt .itemIndex{padding-left:2px}
.compareList .thumbList dt{background:#EFEFEF; display:block; width:140px}
.thumbList dd{margin:0}
.thumbList dd.description a.title, .groupList li a{display:block}
.thumbList dd.description a.title b{font-weight:normal}
.thumbList .listpriceblock, .thumbList .savepriceblock, .thumbList .availabilityCol, .thumbList .othereditions{display:none}
.thumbList dd .discountBall{display:block; background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/redball.png) no-repeat; width:36px; height:36px; text-align:center; color:#FFF; position:absolute; top:170px; right:5px; padding:5px 0 0}
*html .thumbList .discountBall{background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/redball.png',sizingMethod='image')}
.compareList .thumbList dd .discountBall{top:188px} 
.thumbList .cover{display:block; height:210px; position:relative; overflow:hidden}
.thumbList .cover:after{content:""; display:block; position:absolute; top:0; width:140px; height:0; box-shadow:0 0 10px 10px #FFF}
.thumbList .cover img{position:absolute; bottom:0}
.thumbList a:hover .cover{overflow:visible}
.thumbList a:hover .cover img{overflow:visible}
.thumbList a:hover .cover:after{display:none}

/* Dropped List */
.thumbList .droppedblock{display:block; background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/arrows/dropArrow.gif) no-repeat; width:39px; height:26px; text-align:center; color:#FFF; position:absolute; top:0; left:60px; padding:3px 0; font-size:7pt; font-family:verdana}

/* Detail List */
.detailList .title{color:#000}
.detailList .cover img{float:left; margin-right:8px}
*html .detailList dl{height:1%; margin:0; padding:0}
*html .detailList li{height:1%; position:relative}
.detailList li{padding:10px 0; border-top:1px dashed #CCC}
.detailList>span>li:first-child{border-top:none}
.detailList dt, .detailList dd{float:left; display:block; margin:0 5px}
.detailList dt{width:40px; margin-left:0}
.detailList .description{width:425px; position:relative}
.detailList .description .details{display:block; zoom:1; margin:5px 0 0 145px}
.detailList .priceCol{width:115px; text-align:right}
.detailList .availabilityCol{width:115px; margin-right:0; color:#666}
.detailList .discountBall, .description .votedNumber{display:none}
.discountBlock .listpriceblock, .discountBlock .savepriceblock, .availabilityCol .cartButton{display:block}

/* Dropped List */
.detailList .droppedpriceblock{display:block; margin-top:5px; color:#F60}
.detailList .beforepriceblock{display:block; margin-top:5px; color:#666}
.detailList .beforeprice, .description .artist a, .versionlist li.row .availabilityCol{color:#666}

/* Price Column */
.priceCol span{margin:0; display:inline; padding:0}
.priceCol .ourprice{font-weight:bold}
.priceCol .saleprice{color:#F60; font-weight:bold}
.priceCol .listprice{color:#999}

/* Group List */
.groupList li{display:-moz-inline-box; -moz-box-orient:vertical; display:inline-block; vertical-align:top; word-wrap:break-word; width:18%; margin:12px 10px 12px 0; position:relative}
.groupList .title{display:block; margin-top:5px; font-weight:normal}

/* Date Related */
.releaseDate{display:block; margin:5px 0}
.earlybird{color:#F60}

/* Error Message */
.errormsg{border:3px solid #FC0; padding:10px; margin:0 0 10px; background:#FFFFF2}

/* Other Editions List */
.otherEditionContainer{border:none; padding:0; margin:0}
.detailList li.othereditions{padding:0; border:none; margin:0 0 10px 50px}
.othereditions a.more{padding-left:10px; background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/icons/s_go2arrow.gif) no-repeat 3px 3px}
.othereditions a.off{background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/icons/ic_arrow2d.gif) no-repeat 0 5px}
.versionlist{list-style:none; margin:5px 0 0; padding:0}
.versionlist .header{border-bottom:1px solid #CCC; font-weight:bold; color:#888}
.versionlist li.row{border:none; border-top:1px dashed #CCC; padding:4px 0; clear:both}
.versionlist li.row b{word-wrap:break-word; padding:2px 0}
.versionlist li .versionName{color:#666; font-weight:bold; position:absolute; width:72px}
.versionlist li.row dl{border-bottom:1px dashed #ECECEC; margin:0 0 4px 80px; padding:0}
.versionlist li.row dl:last-child{border-bottom:none; margin-bottom:0}
.versionlist li.header dt{display:block; float:left; width:72px; margin-right:8px; padding:2px 0}
.versionlist li.row dt{display:block; float:left; width:345px; margin:0 5px 0 0; padding:2px 0}
.versionlist dd{display:block; float:left; padding:2px 0; margin:0 5px}
.versionlist .row .description{text-align:left; width:345px}
.versionlist .priceCol{width:115px; text-align:right}
.versionlist .availabilityCol{width:115px; margin-right:0}

/* Author Header */
.authorblock{background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/background/authorblock.gif) repeat-y top left; border-bottom:2px solid #666; padding:11px; position:relative}
.authorblock h4{color:#631; float:left; border-bottom:1px solid #FC3; font-size:12pt; width:140px; margin:5px 0; position:relative}
.authorblock h4 .author{font-size:18pt; display:block}
.authorblock p{color:#631; margin:5px 0 5px 175px; text-indent:2em}

/* Character Header */
#characterHeader{background:#FFFCC2; border-bottom:1px solid #CCC}		
#characterHeader .characterImg, #characterHeader .introduction{display:table-cell; display:inline-block; vertical-align:middle}
#characterHeader .characterImg{width:171px; text-align:right; padding:9px 0}
#characterHeader .introduction{padding:9px; width:700px}